Bug 1790182 - Build netsniff-ng for EPEL8
Summary: Build netsniff-ng for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: netsniff-ng
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-12 10:38 UTC by Fabian Affolter
Modified: 2020-01-30 23:30 UTC (History)
4 users (show)

Fixed In Version: netsniff-ng-0.6.6-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-30 23:30:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Affolter 2020-01-12 10:38:53 UTC
Please build netsniff-ng for EPEL8.

It's part of the Fedora Security Lab and we would like to make the package set
available for CentOS/RHEL too.

Feel free to add me (fab) as co-maintainer if you don't want to do it yourself.

Thanks.

Comment 2 Fabian Affolter 2020-01-13 11:55:15 UTC
Thank you.

Comment 4 Fedora Update System 2020-01-14 01:59:38 UTC
netsniff-ng-0.6.6-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08b81ce383

Comment 5 Fedora Update System 2020-01-30 23:30:00 UTC
netsniff-ng-0.6.6-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.